#pragma once

class CAxis  
{
public:
	CAxis();
	virtual ~CAxis();

public:
	BOOL        m_bDraw;     //plot or not
	BOOL        m_bGrid;     //Draw grid line or not
	double      m_dMinValue;
	double      m_dMaxValue;
	COLORREF	m_cColor;     //
	int         m_nStyle;     //
	int         m_nThick;     //
};
